/* ACCESSIBILIAT */
body .accessability_container { right: -200px; }
.aicon_link { bottom: 3rem; }
body .accessability_container * { background: transparent!important; color: #000!important; object-fit: contain; }
button.close_container.wahout { background: #fff!important; }
.accessability_container .wah-free-credits { right: -1000px; }

.btn-listen-tta tts-play-button.tts_play_button { position: fixed; bottom: 20px; left: -15px; padding: 10px; }
